{
  "culture": "zh-Hans",
  "texts": {
    "Menu:Home": "首页",
    "Welcome": "欢迎",
    "Test": "测试",
    "LongWelcomeMessage": "欢迎来到该应用程序. 这是一个基于ABP框架的启动项目. 有关更多信息, 请访问 abp.io.",
    "Permission:Query": "查询",
    "Permission:Create": "创建",
    "Permission:Update": "编辑",
    "Permission:Delete": "删除",
    "Permission:Export": "导出",
    "Permission:ResetPassword": "重置密码",
    "Permission:Chat": "AI聊天",
    "Permission:Enable": "启用|禁用",
    "Permission:AuditLogManagement": "审计日志",
    "Permission:SystemManagement": "系统管理",
    "Permission:HangfireManagement": "后台任务",
    "Permission:CapManagement": "集成事件",
    "Permission:ESManagement": "ES日志",
    "Permission:SettingManagement": "设置管理",
    "Permission:OrganizationUnitManagement": "组织结构管理",
    "Permission:UsersManagement": "GLM用户管理",
    "Permission:PromptWordManagement": "提示词管理",
    "Permission:PromptWordTypeManagement": "提示词类型管理",

    "Setting.Group.System": "系统",
    "Setting.Group.Other": "其它",
    "DisplayName:Setting.Group.Other.Github": "Github",
    "Description:Setting.Group.Other.Github": "Github",
    "Enum:TestType:Created:1": "创建",
    "Enum:TestType:Cancel:1": "取消",
    "Enum:TestType:Delete:1": "删除",

    "BBM.ChatGLM:100001": "组织机构不存在",
    "BBM.ChatGLM:100002": "用户被锁定",
    "BBM.ChatGLM:100003": "用户名或者密码错误",
    "BBM.ChatGLM:100004": "ApiResource不存在",
    "BBM.ChatGLM:100005": "ApiResource  已存在",
    "BBM.ChatGLM:100006": "ApiScope 不存在",
    "BBM.ChatGLM:100007": "ApiScope  已存在",
    "BBM.ChatGLM:100008": "ApiClient 不存在",
    "BBM.ChatGLM:100009": "ApiClient  已存在",
    "BBM.ChatGLM:100010": "IdentityResource 不存在",
    "BBM.ChatGLM:100011": "IdentityResource  已存在"
  }
}